Subject: Re: Updated: cygwin-1.1.18-2, mingw-20010130-1, w32api-20010130-1
From: "Joseph M. Reagle Jr." <[email-masked]>
To: Charles Wilson <[email-masked]>
Cc: [email-masked]
Date: Tue, 13 Feb 2001 10:25:03 -0500

At 00:11 2/13/2001 -0500, Charles Wilson wrote:
  >"Joseph M. Reagle Jr." wrote:
  > >
  > > As a FYI:, I believe on my install wget has discontinued working and now
  > > results in a failure to locate cygintl.dll error. (I'm not convinced
  > > though, couldn't been something else though I've reinstalled wget and
  > > cygwin dll numerous times and fear I might have to do a "clean" 
install.)
  >
  >1. where is cygintl.dll in your filesystem?

It does not exist, and I've reinstalled wget and cygwin and it continues to
not exist. <smile>

BTW: Is there a list of what the various packages do and which dll's they
contain?

__
Joseph Reagle Jr.                 http://www.w3.org/People/Reagle/
W3C Policy Analyst                mailto:[email-masked]
IETF/W3C XML-Signature Co-Chair   http://www.w3.org/Signature
W3C XML Encryption Chair          http://www.w3.org/Encryption/2001/

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple